For the complete documentation index, see llms.txt. This page is also available as Markdown.

Integrations

Manage third-party integrations connected to your Cekat workspace.

integration

get
/integrations

Retrieve all third-party integrations connected to your Cekat account.

Authorizations
api_keystringRequired

Your Cekat API key. Obtain this by calling POST /register or from your Cekat dashboard under Settings → API.

Responses
200

Successful response

No content

get/integrations
GET /integrations HTTP/1.1
Host: api.cekat.ai
api_key: YOUR_API_KEY
Accept: */*

No content

integration

delete
/integrations/delete

Remove a specific third-party integration from your Cekat account.

Authorizations
api_keystringRequired

Your Cekat API key. Obtain this by calling POST /register or from your Cekat dashboard under Settings → API.

Responses
200

Successful response

No content

delete/integrations/delete
DELETE /integrations/delete HTTP/1.1
Host: api.cekat.ai
api_key: YOUR_API_KEY
Accept: */*

No content

Last updated